## ruby-google-api-client 0.13.1

=== debian/changelog ===
ruby-google-api-client (0.13.1-1) unstable; urgency=medium

  * Initial release (Closes: #870274)

 -- Pirate Praveen <praveen@debian.org>  Mon, 31 Jul 2017 18:56:36 +0530
