=== debian/control ===
Source: ruby-google-api-client
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-addressable (>= 2.5),
               ruby-addressable (>= 2.5.1),
               ruby-googleauth (>= 0.5),
               ruby-httpclient (<< 3.0),
               ruby-httpclient (>= 2.8.1),
               ruby-mime-types (>= 3.0),
               ruby-representable (>= 3.0),
               ruby-retriable (<< 4.0),
               ruby-retriable (>= 2.0)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-google-api-client.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-google-api-client.git
Homepage: https://github.com/google/google-api-ruby-client
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-google-api-client
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-addressable (>= 2.5),
         ruby-addressable (>= 2.5.1),
         ruby-googleauth (>= 0.5),
         ruby-httpclient (<< 3.0),
         ruby-httpclient (>= 2.8.1),
         ruby-mime-types (>= 3.0),
         ruby-representable (>= 3.0),
         ruby-retriable (<< 4.0),
         ruby-retriable (>= 2.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Client for accessing Google APIs
 This library makes it easy to access Google services via APIs.
 .
 For example, to use Google Drive, just add require 'google/apis/drive_v2'
 .
 This library is a dependency of gitlab, a git based collaboration platform.
