## ruby-google-api-client 0.19.8

=== debian/changelog ===
ruby-google-api-client (0.19.8-1) unstable; urgency=medium

  * New upstream version 0.19.8
  * Bump debhelper compat to 11 and standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Mar 2018 11:07:21 +0530
