=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-addressable (>= 2.5),
                ruby-addressable (>= 2.5.1),
@@ -14,7 +14,7 @@
                ruby-representable (>= 3.0),
                ruby-retriable (<< 4.0),
                ruby-retriable (>= 2.0)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-google-api-client.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-google-api-client.git
 Homepage: https://github.com/google/google-api-ruby-client
