=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/google-api-client .*/google-api-client-(.*).tar.gz
