## ruby-google-api-client 0.23.4

=== debian/changelog ===
ruby-google-api-client (0.23.4-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 14 Dec 2018 20:42:51 +0530

ruby-google-api-client (0.23.4-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Nov 2018 10:04:02 +0530

ruby-google-api-client (0.23.4-1) experimental; urgency=medium

  * New upstream version 0.23.4
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 Nov 2018 15:57:55 +0530

ruby-google-api-client (0.19.8-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 Apr 2018 19:55:09 +0530
