=== debian/control ===
Source: ruby-google-api-client
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-representable (>= 3.0~),
               ruby-retriable (>= 2.0~),
               ruby-addressable (>= 2.5.1~),
               ruby-mime-types (>= 3.0~),
               ruby-googleauth (>= 0.5~),
               ruby-httpclient (>= 2.8.1~)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-google-api-client.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-google-api-client
Homepage: https://github.com/google/google-api-ruby-client
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-google-api-client
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-representable (>= 3.0~),
         ruby-retriable (>= 2.0~),
         ruby-addressable (>= 2.5.1~),
         ruby-mime-types (>= 3.0~),
         ruby-googleauth (>= 0.5~),
         ruby-httpclient (>= 2.8.1~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Client for accessing Google APIs
 This library makes it easy to access Google services via APIs.
 .
 For example, to use Google Drive, just add require 'google/apis/drive_v2'
 .
 This library is a dependency of gitlab, a git based collaboration platform.
