## ruby-google-api-client 0.28.4

=== debian/changelog ===
ruby-google-api-client (0.28.4-1) unstable; urgency=medium

  * New upstream version 0.28.4
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Refresh patches
  * Add dependency on ruby-signet

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Mar 2019 20:35:26 +0530
