=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
                ruby-addressable (>= 2.5.1~),
                ruby-mime-types (>= 3.0~),
                ruby-googleauth (>= 0.5~),
-               ruby-httpclient (>= 2.8.1~)
-Standards-Version: 4.2.1
+               ruby-httpclient (>= 2.8.1~),
+               ruby-signet (>= 0.10~)
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-google-api-client.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-google-api-client
 Homepage: https://github.com/google/google-api-ruby-client
@@ -28,6 +29,7 @@
          ruby-mime-types (>= 3.0~),
          ruby-googleauth (>= 0.5~),
          ruby-httpclient (>= 2.8.1~),
+         ruby-signet (>= 0.10~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Client for accessing Google APIs
