## ruby-google-api-client 0.33.0

=== debian/changelog ===
ruby-google-api-client (0.33.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Mon, 29 Jun 2020 18:41:51 +0530

ruby-google-api-client (0.33.0-1) experimental; urgency=medium

  * New upstream version 0.33.0
  * Bump minimum version of ruby-signet to 0.12
  * Bump minimum version of ruby-googleauth to 0.9

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 Jun 2020 15:16:03 +0530

ruby-google-api-client (0.32.0-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 0.32.0
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Refresh patches
  * Replace ruby-mime-types with ruby-mini-mime

 -- Pirate Praveen <praveen@debian.org>  Fri, 19 Jun 2020 23:32:09 +0530
