## ruby-google-api-client 0.50.0

=== debian/changelog ===
ruby-google-api-client (0.50.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Add ruby-rexml as (build) dependency
  * Add Breaks: ruby-fog-google (<< 1.13~)
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Update debian/watch file standard

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Aug 2021 17:49:17 +0530

ruby-google-api-client (0.50.0-1) experimental; urgency=medium

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 0.50.0
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Tue, 09 Feb 2021 00:37:35 +0530
