=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ruby-google-api-client
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-representable (>= 3.0~),
                ruby-retriable (>= 2.0~),
@@ -11,8 +11,9 @@
                ruby-mini-mime (>= 1.0~),
                ruby-googleauth (>= 0.9~),
                ruby-httpclient (>= 2.8.1~),
+               ruby-rexml,
                ruby-signet (>= 0.12~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-google-api-client.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-google-api-client
 Homepage: https://github.com/google/google-api-ruby-client
@@ -29,9 +30,11 @@
          ruby-mini-mime (>= 1.0~),
          ruby-googleauth (>= 0.9~),
          ruby-httpclient (>= 2.8.1~),
+         ruby-rexml,
          ruby-signet (>= 0.12~),
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: ruby-fog-google (<< 1.13~)
 Description: Client for accessing Google APIs
  This library makes it easy to access Google services via APIs.
  .
