## ruby-google-api-client 0.53.0

=== debian/changelog ===
ruby-google-api-client (0.53.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Update Breaks: ruby-fog-google to (<< 1.19~)

 -- Pirate Praveen <praveen@debian.org>  Sat, 17 Jun 2023 18:07:24 +0530

ruby-google-api-client (0.53.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.53.0
  * Refresh patches
  * Add patch to avoid dependency on google-apis-generator, Refresh patches
  * Update documentation files
  * Remove dependency on ruby-googleauth, ruby | ruby-interpreter and use {$ruby:Depends}

 -- Vivek K J <vivekkj@disroot.org>  Sat, 04 Feb 2023 19:47:16 +0530
