=== debian/control ===
Source: ruby-google-api-client
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.1~),
               ruby-representable,
               ruby-retriable,
			   ruby-google-apis-core,
               ruby-addressable,
               ruby-mini-mime,
               ruby-httpclient,
               ruby-rexml,
               ruby-signet (>= 0.12~)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-google-api-client.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-google-api-client
Homepage: https://github.com/google/google-api-ruby-client
Testsuite: autopkgtest-pkg-ruby

Package: ruby-google-api-client
Architecture: all
Depends: ruby-representable,
         ruby-retriable,
         ruby-addressable,
    	 ruby-google-apis-core,
         ruby-mini-mime,
         ruby-httpclient,
         ruby-rexml,
         ruby-signet (>= 0.12~),
		 ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-fog-google (<< 1.19~)
Description: Client for accessing Google APIs
 This library makes it easy to access Google services via APIs.
 .
 For example, to use Google Drive, just add require 'google/apis/drive_v2'
 .
 This library is a dependency of gitlab, a git based collaboration platform.
