=== debian/watch ===
version=4
https://gemwatch.debian.net/google-api-client .*/google-api-client-(.*).tar.gz
